<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Hello! this is {{ ansible_hostname }}</title>
  </head>
  <body>
    Hello! this is {{ ansible_hostname }}<br>
    CPU: {{ ansible_processor[2]  }}<br>
    TOTAL MEMORY:  {{ ansible_memtotal_mb }}<br>
    HDD: {{ ansible_devices['sda']['size'] }}<br>
    IPv4:  {{ ansible_eth0['ipv4']['address'] }}<br>
  </body>
</html>
